html, #n5.MuseMenuActive, #n11.MuseMenuActive
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 978px;
	margin: 35px auto 20px;
}

._page.f3s_top
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/sonstiges_page_sprite.png");
	overflow: hidden;
	height: 18px;
	background-position: 0px 0px;
}

._page.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/sonstiges_page_sprite.png");
	overflow: visible;
	background-position: -978px 0px;
	width: 978px;
	min-height: 483px;
}

._page.f3s_bot
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/sonstiges_page_sprite.png");
	overflow: visible;
	height: 17px;
	background-position: -1956px 0px;
}

#page_position_content
{
	margin-top: -113px;
	margin-bottom: 62px;
}

#master-header
{
	width: 0.01px;
	left: -48px;
	position: relative;
}

#n1
{
	z-index: 3;
	position: relative;
	width: 323px;
	margin-right: -323px;
}

#n1_img
{
	display: block;
	vertical-align: top;
}

#n3
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 328px;
	position: relative;
}

#menu
{
	z-index: 6;
	width: 161px;
	position: relative;
	margin-right: -161px;
}

#n4
{
	width: 43px;
	min-height: 18px;
	margin-right: -43px;
	position: relative;
}

#n5
{
	width: 43px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
}

#n5:hover, #n11:hover
{
	background-color: #C8C8C8;
}

#n5:active, #n11:active
{
	background-color: #939495;
}

#n6
{
	width: 29px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -33px;
	position: relative;
	left: 5px;
}

#n8, #n14, #n20
{
	font-size: 11px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n10
{
	width: 57px;
	min-height: 18px;
	border-style: none;
	background-color: transparent;
	margin-right: -57px;
	position: relative;
	left: 43px;
}

#n11
{
	width: 57px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
}

#n12
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -47px;
	position: relative;
	left: 5px;
}

#n16
{
	width: 61px;
	min-height: 18px;
	margin-right: -61px;
	position: relative;
	left: 100px;
}

#n17
{
	width: 61px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
}

#n17:hover
{
	background-color: #C8C8C8;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n17:active
{
	background-color: #939495;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n17.MuseMenuActive
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n18
{
	width: 47px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -51px;
	position: relative;
	left: 5px;
}

